sqop-sign(1)

NAME
sqop-sign - Creates Detached Signatures

SYNOPSIS
sqop sign [--no-armor] [--as] [--micalg-out] [--with-key-password] [--debug] [-h|--help] [KEYS]

DESCRIPTION
Creates Detached Signatures

OPTIONS

--no-armor
    Don't ASCII-armor output

--as=AS [default: binary]
    Sign binary data or UTF-8 text

--micalg-out=MICALG_OUT
    Emit the digest algorithm used to the specified file

--with-key-password=WITH_KEY_PASSWORD
    Try to decrypt the signing KEYS with these passwords

--debug
    Emit verbose output for debugging

-h, --help
    Print help

[KEYS]
    Keys for signing